Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Backup Exec 2010 R2 with DLO 7.5

Created: 13 May 2013 • Updated: 02 May 2014 | 1 comment
This issue has been solved. See solution.

Hi All,

I have an existing Backup Exec 2010 R2 with expired support. I will like to purchase the recent Symc Desktop/Laptop addon. I will like to ask if the DLO will work with my Backup Exec 2010.

 

Regards

 

Timilehino

 

Operating Systems:

Comments 1 CommentJump to latest comment

CraigV's picture

Hi,

 

Refer to the link below on the BE forum:

https://www-secure.symantec.com/connect/forums/hi-...

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION